# Uses of Interface
org.w3c.dom.ls.LSParserFilter

Packages that use LSParserFilter
Package
Description
org.w3c.dom.ls
Provides interfaces for DOM Level 3 Load and Save.

## Uses of LSParserFilter in org.w3c.dom.ls

Methods in org.w3c.dom.ls that return LSParserFilter
Modifier and Type
Method
Description
`LSParserFilter`
LSParser.`getFilter()`
When a filter is provided, the implementation will call out to the filter as it is constructing the DOM tree structure.
Methods in org.w3c.dom.ls with parameters of type LSParserFilter
Modifier and Type
Method
Description
`void`
LSParser.`setFilter(LSParserFilter filter)`
When a filter is provided, the implementation will call out to the filter as it is constructing the DOM tree structure.